import { Theme } from '@material-ui/core/styles'
import { createStyles } from '@material-ui/styles'

import sharedStyles from '../styles'

// eslint-disable-next-line
export default (theme: Theme) =>
  createStyles({
    ...sharedStyles(theme),
    gridContainer: { marginBottom: theme.spacing(2) },
    gridItem: { whiteSpace: 'nowrap' },
    selectField: { marginBottom: theme.spacing(2) },
  })
